/* Search in Tembo service description */
"Launches Tembo and/or opens a new window" = "Lance Tembo et/ou ouvre une nouvelle fenêtre";

/* Search in Tembo menu item name */
"New Tembo Window" = "Nouvelle fenêtre Tembo";

/* Search in Tembo service description */
"Opens a Tembo window to search the selected folders" = "Ouvre une fenêtre Tembo pour rechercher dans les dossier sélectionnés";

/* Search in Tembo menu item name */
"Search Folders in Tembo" = "Recherche Tembo dans le dossier";

/* Search in Tembo menu item name */
"Search in Tembo" = "Chercher dans Tembo";

/* Search in Tembo service description */
"Starts a Tembo search using the selected text" = "Démarre une recherche Tembo sur le texte sélectionné";

